Project Translated Words Needs editing Checks Suggestions Comments
master
71.0% 24.8% 20.6% 0.8% 8.5% 0.0% Translate

Approved
Good
Failing checks
Needs editing

When User Action Detail Object
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
<p> Realmente instalas unha versión retraída de "% s"? </p>
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
Confirme
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
[RETRACTO]
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
<p> Esta versión non é capaz de multiversión. </p> <p> Pulse "Continuar" para instalar só esta versión e deseleccionar todas as outras versións, "Cancelar" para deseleccionar esta versión e manter as outras. <p>
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
<p> Esta versión é capaz de multiversión. </p> <p> Pulse "Continuar" para instalar esta versión e deseleccione a versión que non é capaz de multiversión, "Cancelar" para deseleccionar esta versión e manter a outra. </ p>
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
<p> Está a intentar instalar ao mesmo tempo versións deste paquete capaces de multiversión e non capacitadas para multiversión. </p>
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
<p> Os menús: </p> <p> O menú <b> Filtro </b> permite filtrar os parches, por exemplo. amosa os 'Instalados' ou lista os parches 'Seguridade'. Tamén ofrece a busca de parches. <br> Use o menú <b> Accións </b> para cambiar o estado dun parche. <br> O menú <b> Ver </b> ofrece a posibilidade de ver que paquetes. están preocupados polo parche. Teña en conta: Se o filtro é "Todos os parches", a lista de paquetes para algúns parches pode estar baleira. Isto significa que non se preocupa ningún paquete porque ningún dos paquetes de parche non está instalado no sistema. <br> O menú <b> Dependencias </b> contén comprobacións de dependencias e a entrada "Generate Solver Testcase". </p>
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
<p> Máis detalles sobre o estado: <br> Se hai varios parches para un paquete (ou un conxunto de paquetes) que aínda non se aplican ao sistema, todos foron preseleccionados e teñen o estado <b> a + </b> . Se se deselecciona un destes parches con "-" pode mostrar o estado <b> i </b> despois. Isto débese a que calquera dos outros parches sobre o mesmo paquete aínda está seleccionado. Instalarase a versión (s) máis recente dos paquete (s) e con ela este parche está satisfeito. A deselección de todos os parches é necesaria se os parches non se desexan. </p>
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
<p> Información xeral sobre os parches: </p> <p> Os parches de tipo <b> seguridade </b> resolven problemas de seguridade e recomendamos encarecidamente instalalo. Tamén debería instalar <b> recomendados </b> parches, normalmente conteñen importantes correccións de erros. Instala parches <b> función </b> se está interesado na función. </p>
6 days ago none Suggestion added yast-ncurses-pkg/master - Galician
<p> Opcións avanzadas: <br> <i> Limpeza ao eliminar paquetes </i>: elimine paquetes dependentes non empregados. <i> Permitir o cambio do proveedor </i>: o provedor de paquetes pode diferir do vendedor do paquete instalado. Estas opcións non se gardarán, só se poden establecer no ficheiro de configuración da biblioteca de paquetes <tt> /etc/zypp/zypp.conf </tt>. </p>
Browse all language changes

Activity in last 30 days

Activity in last year